html, body { width:100%; height:100%;}
body {font-size:12px; font-family: tahoma, arial, sans-serif ;  background-color:#41657d; color:#444444;  }
html,  body, table, td, div, tr, div, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin: 0; padding: 0; border: 0;}

a:link, a:active, a:visited, a:focus {outline:none;}
a:hover { text-decoration:underline}

table {border-collapse:collapse}

div.whitestrip {background:url(img/bg2.jpgggg) left top repeat-x }

div.centering {width:700px; clear:both}
div.langs { margin-top:30px; clear:both; padding-left:650px; padding-bottom:0px } 
div.langs a.lang1 { color:#e9efef; padding:0px 40px 10px 0px; }
div.langs a.lang2 { color:#e9efef; padding:0px 40px 10px 0px; text-decoration:none; background:url(img/uk2.gif) left bottom no-repeat}

table.ltable td { padding-bottom:10px}

div.topbox { width:700px; background:url(img/pes.gif); clear:both}
div.map { background:url(img/map.gif) left top no-repeat}

div.mainpix {display:none}
div.ws { height:1px; background-color:#FFFFFF; width:900px}



div.mainmenu {width:700px; clear:both; background:url(img/mmb.jpg)}
div.podl {background:url(img/mmb.jpg); width:700px; clear:both}
div.onemenuitem {width:128px; float:left; height:49px; text-align:center; background:url(img/pb.jpg) center top no-repeat}
div.onemenuitemselect {width:180px; float:left; height:49px; text-align:center; background:url(img/pb.jpg) center top no-repeat}

div.onemenuitem img { padding-top:19px}
div.razd { float:left;}
select.group {margin-top:15px; width:180px }


div.whitearea { background-color:#FFFFFF; padding:40px 10px 40px 5px;  clear:both;  margin-bottom:40px}
h1.sectiontitle { font-size:20px; color:#336699}

div.textarea { padding-top:30px}


table.adrs { width:100%}
table.adrs td {vertical-align:top; padding:0px 30px 0px 0px; width:33%}

div.cl {text-align:center; padding:40px 0px 0px 0px}
div.tribottomadreses { background-color:#FFFFFF; margin-bottom:30px}
div.oneadres {background:url(img/bbg.jpg) center bottom; width:261px; text-align:left; padding-bottom:40px}

table.btma { width:100%}
table.btma td { width:33%; text-align:center; padding:0px 20px 0px 20px}






